/*
p {
    color: tomato;
}
.stranger {
    color: orange;
}
.name {
    color: cornflowerblue;
}*/

.contact h2 {
    color: tomato;
}

.contact .contacts-form label {
    display: inline-block;
    width: 70px;
}

.contact .contact-menu {
    display: inline-block;
}